.CENetwork .country          {display:none;}
.CENetwork .headline         {font-family: Arial, Helvetica, sans-serif; 
                              font-size: 12px; font-weight:bold;
                              color:#990000;
                              text-decoration:none;}
.CENetwork .headline:hover   {background-color: #99000; color:#FFFFFF; text-decoration:none;}
.CENetwork .story            {display:block;}
.CENetwork .articleDate      {display:none;}
.CENetwork img               {display:none;}

.CE                  {display:block;}
.ALL                 {display:block;}
.NED                 {display:block;}
.DEN                 {display:block;}
.IRE                 {display:block;}
.SCO                 {display:block;}
.GER                 {display:block;}
.UMP                 {display:block;}

.NCU                 {display:none;}
.NWCU                {display:none;}
.LCU                 {display:none;}
.MCU                 {display:none;}
